#qc_tabs-menu .splide__track {
    border-bottom: 1px solid transparent !important;
}

#qc_tabs-menu .qc_sub2_menu,
#qc_tabs-menu .qc_sub_li {
    border-radius: 6px !important;
}

.qc_news {
    font-size: 1.2rem;
    line-height: 1.3;
}

.qc_news_list:first-child {
    border-top: 1px solid #e6e6e6;
}

.qc_news_item {
    border-bottom: 1px solid #e6e6e6;
}

.qc_news_link:link {
    text-decoration: none !important;
}

a:active,
a:visited,
a:focus {
    color: #000;
    text-decoration: underline;
}

.qc_news_link {
    text-align: left;
    margin: 10px;
    max-width: 75%;
    display: block;
}

.qc_news_link-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.qc_new--time {
    color: #777777;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: left;
    width: 22%;
}

.qc_news_text {
    display: inline;
}

@media (max-width: 767.98px) {
    .qc_new--time {
        width: 100%;
        margin-bottom: 6px;
    }
    .qc_news_link {
        width: 100%;
        max-width: 100% !important;
    }
    .qc_news_link-flex {
        flex-direction: column;
        align-items: flex-start;
    }
    .qc_new--time {
        display: flex;
        justify-content: flex-end;
    }
    .qc_new--time:first-child {
        margin-right: 4px;
    }
}

.qc_sub_li.splide__slide {
    cursor: pointer;
}